Subject: bug#8821: 23.3; spins and eats up memory

From: -1 <[email-masked]>
Date: Thu, 01 Dec 2011 15:18:05 +0530

>
> Strange: this bug report sounds like Bug#4970/Bug#7951, but that is
> supposed to be fixed in 23.3.

I just installed 23.3b and this bug is indeed fixed.

$ ssh localhost
Last login: Thu Dec  1 15:01:33 2011 from lap.local

$ emacs --version
GNU Emacs 23.3.1
Copyright (C) 2011 Free Software Foundation, Inc.
GNU Emacs comes with ABSOLUTELY NO WARRANTY.
You may redistribute copies of Emacs
under the terms of the GNU General Public License.
For more information about these matters, see the file named COPYING.

$ emacs -nw

[1]+  Stopped                 emacs -nw
$
$ Connection to localhost closed.
$ pgrep emacs
$

I must have made a mistake last time around when I installed 23.3.

-- 
-1